Installation

Splunk Enterprise SLES compatibility

klischatb
Path Finder

Hello to all,

I have the following question:

Currently we are using SLES12SP1 and Splunk Enterprise version 7.2.9.
Now we want to upgrade the Linux machine and also the Splunk version.

The Linux version should be upgraded to SLES12SP5 and Splunk should first be upgraded to 7.3.8, later to 8.x.

Are the SLES version and Splunk compatible?
I have looked in the docs but found nothing.

I am grateful for any help.
Many greetings

Labels (2)
0 Karma

vzabawski
Explorer

I don't have much experience with running Splunk 8 on SLES 15 for a long time, but it starts and works there, so I assume there should be no problems. Splunk is a pretty independent tool, so all you need to worry about is kernel version, I guess.

https://docs.splunk.com/Documentation/Splunk/8.2.1/Installation/Systemrequirements

0 Karma
.conf21 Now Fully Virtual!
Register for FREE Today!

We've made .conf21 totally virtual and totally FREE! Our completely online experience will run from 10/19 through 10/20 with some additional events, too!